.swiper-container {
  position: absolute !important;
  left: calc(((100vw - var(--scrollbarWidth)) - 940px) / 2 * -1) !important;
  overflow: hidden;
  border: none !important;
}

.swiper-wrapper {
  position: relative !important;
  left: 0 !important;
  top: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  width: 100% !important;
  height: 100% !important;
  z-index: 1 !important;
  display: flex !important;
  border: none !important;
}

.swiper-slide {
  top: unset !important;
  left: unset !important;
  flex-shrink: 0;
  width: 100% !important;
  height: 100% !important;
  position: relative !important;
  transition-property: transform;
  display: block !important;
  overflow: hidden;
}

.swiper-slide > .lp-pom-image,
.swiper-slide > .lp-pom-image div,
.swiper-slide > .lp-pom-image img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
  object-position: center 20%;
}

.swiper-pagination {
  width: auto !important;
  padding: 1em;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  border: none !important;
}

.swiper-pagination-bullet-active {
  background-color: rgba(33,135,56,1) !important;
}

.swiper-container .dark-gradient {
  background: linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%) !important;
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
}

.swiper-container .light-gradient {
  background: linear-gradient(0deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%) !important;
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
}

@media only screen and (max-width:960px) {
  .swiper-container {
    left: 0 !important;
  }
}

@media only screen and (max-width: 600px) {
  .swiper-container {
    left: calc(((100vw - var(--scrollbarWidth)) - 320px) / 2 * -1) !important;
  }
}